.block_information{
display:none;
}
.pkp_structure_footer{
padding:0px;
width:100%
}
.pkp_footer_content{
	padding:0px;
	padding-top:40px;
background-color: #355594;
}
.pkp_brand_footer a img {
  display: none;
}
#pkp_content_footer{
	background-color:#355594;
	padding:0px;
	position:relative;
}
.pkp_brand_footer > a > img {
  display: none;
}

.pkp_brand_footer  {
  display: none;
}
body{
	background-image: url(https://i.pinimg.com/originals/fa/60/85/fa60850b7732a5c606890a5a0d763c1e.jpg);
	background-repeat:repeat;

	
}
#pkp_content_main{
	background-color:#fff;
	margin-top:-20px;
}
#customblock-menu01{
	background-color:#fff;
	margin-top:-30px;
}
.pkp_structure_head{
	z-index: 10;
    position: relative;
}
.pkp_structure_content{
	background-color:#fff;
}
.summary{
		width:60%;
text-align:justify;
	}
@media only screen and (max-width: 600px) {
	.summary{
		width:100%;
	
	}
	#navigationPrimary{
		margin:auto;
	}
	.pkp_navigation_primary_wrapper{
		background-color:#355594;
	}
	.pkp_nav_list{
		background-color:#355594;
	}
	.is_img{
		position:absolute;
		margin-left:9999px;
	}
	.pkp_site_name_wrapper{
		width:100%;
	}
.pkp_navigation_user_wrapper{
width:100%;
}
}
 
@media only screen and (min-width: 600px) {
	#navigationPrimary{
		margin-left:95px;
	}
	.search_controls{
	margin-right:90px;
}
.pkp_site_name_wrapper{
		width:100%;
	}
.pkp_navigation_user_wrapper{
width:100%;
}
}
@media only screen and (min-width: 1400px) {
	#navigationPrimary{
		margin-left:185px;
	}
	.search_controls{
	margin-right:180px;
}
.pkp_site_name_wrapper{
		width:100%;
	}
.pkp_navigation_user_wrapper{
width:100%;
}
}
@media only screen and (min-width: 1800px) {
	#navigationPrimary{
		margin-left:385px;
	}
	.search_controls{
	margin-right:380px;
}
.pkp_site_name_wrapper{
		width:100%;
	}
.pkp_navigation_user_wrapper{
width:100%;
}
}

@media only screen and (max-width: 992px) {
	.pkp_head_wrapper{
	
		width: 100%;
		min-width:100%;
	}
	.has_site_logo {
    		width: 100%;
		min-width:100%;
	}
	.pkp_site_name_wrapper{
		width:100%;
	}
.pkp_navigation_user_wrapper{
width:100%;
}

}
.pkp_site_name .is_img {
    display: block;
    max-width: 100%;
    width: auto;
    height: auto;
	max-height: 100%;
}


element.style {
}
.pkp_structure_head {
    z-index: 10;
    position: relative;
}
.pkp_structure_head {
    background-color: transparent;
	border-bottom: none;
}
.pkp_head_wrapper{
	background-color: #355594;
width: 100%;
	min-width:100%;
}
.has_site_logo {
    width: 100%;
	min-width:100%;
}

.pkp_navigation_primary_row{
	background-color: #2C467A;
}
.pkp_navigation_user_wrapper{
	background-color: #2C467A;
}
.pkp_site_name .is_img img {
    display: block;
    max-width: 100%;
	max-height: 100%;
    width: auto;
    height: auto;
}

 